#ifndef GRIFODEBUGMESSAGE_H
#define GRIFODEBUGMESSAGE_H

#include "grifo_cmp_dbgsim.h"

//Sorry, a very dirty, but fust to use, I/F. Don't do this at HOME!

class GrifoDebugMessage
{
public:
    GrifoDebugMessage();

public: // slots:
    void cmpUpdate();

public:
    static GrifoCMpDbgSimMessage cmpDbgSim;
};

#endif // GRIFODEBUGMESSAGE_H
